.NET Framework 4.0最終リリースでvs2008を使用できますか?

.net-4.0 visual-studio-2008
.NET Framework 4.0最終リリースでvs2008を使用できますか?

私はベータ版の答えがノーだったことを知っています(https://stackoverflow.com/questions/998090/can-i-use-net-4-0-beta-in-visual-studio-2008[.NET 4.0を使用できますかVisual Studio 2008のベータ版ですか?

ありがとう

Leo

  1  0


ベストアンサー

いいえ、できません。 VS2010は複数のフレームワークバージョンを適切にサポートする最初のバージョンであり、VS2008は2.0および3.5でスタックしています

1


タイトルとURLをコピーしました